.menu-block {
float: left;
}
.title4 .module-title {
color: #FFFFFF;
color: #175996;
color: #FFFFFF;
background: #338DE0;
}
.sourcecoast .btn-primary {
background-color: red !important;
}
.sourcecoast .btn-primary:hover {
background-color: red !important;
}
.title3 .module-title {
color: #ffffff;
background: #de0000;
}
.albumcover-np {
width: 160px !important;
height: 160px !important;
border-radius: 5px;
box-shadow: 5px 5px 5px black;
margin: 5px;
}
div#rt-content-top .rt-flex-container {
    width: 100%;
}
/* fix for mp3 browser table */
.row:before, .row:after {
  content: none;
}
.sclogin .sclogout-button {
float: right;
margin-right: 5px;
}

#rt-header .rt-grid-10 {
-webkit-flex-basis: 90%;
-moz-flex-basis: 90%;
-ms-flex-basis: 90%;
flex-basis: 90%;
}

#rt-header .rt-grid-2 {
-webkit-flex-basis: 10%;
-moz-flex-basis: 10%;
-ms-flex-basis: 10%;
/* flex-basis: inherit; */
}
div.akeeba-bootstrap .table th, div.akeeba-bootstrap .table td {
padding: 8px;
line-height: 20px;
text-align: center !important;
vertical-align: top;
border-top: 1px solid #ddd;
}
div.akeeba-bootstrap .table-condensed th, div.akeeba-bootstrap .table-condensed td {
padding: 4px 30px;
}
div.akeeba-bootstrap select, div.akeeba-bootstrap textarea, div.akeeba-bootstrap input[type="text"], div.akeeba-bootstrap input[type="password"], div.akeeba-bootstrap input[type="datetime"], div.akeeba-bootstrap input[type="datetime-local"], div.akeeba-bootstrap input[type="date"], div.akeeba-bootstrap input[type="month"], div.akeeba-bootstrap input[type="time"], div.akeeba-bootstrap input[type="week"], div.akeeba-bootstrap input[type="number"], div.akeeba-bootstrap input[type="email"], div.akeeba-bootstrap input[type="url"], div.akeeba-bootstrap input[type="search"], div.akeeba-bootstrap input[type="tel"], div.akeeba-bootstrap input[type="color"], div.akeeba-bootstrap .uneditable-input {
display: inline-block;
height: auto !important;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: middle;
}